/* Add here all your css styles (customizations) */


body {
	font-family: Helvetica, Arial, 'LiHei Pro', '微軟正黑體', sans-serif !important;
	}

h1, h2, h3, h4, h5, h6 {
  	font-family: '微軟正黑體', "Open Sans", Arial, sans-serif;
	}

a:link, a:visited, a:hover, a:active {
	text-decoration: none !important;
	}

table img {
	max-width: 100% !important;
    margin: 10px 0 10px;	
	}

table h2 {
    margin: 40px 0 20px 0 !important;	
	}

table {
	color: rgb(87,67,25) !important;
    font-size: 15px !important;
    letter-spacing: 1px !important;
    list-style-type: none !important;
	}

.blog-slider .blog-slider-title h2 a {
  	color: #d6e03d;
  	-webkit-transition: all 0.2s ease-out;
  	-o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
	}
.blog-slider .blog-slider-title h2 a:hover {
  	color: #574319;
	}

.navbar-brand {
  	padding: 5px 0 0 0 !important;
	}

.header-v8 .navbar-nav > li > a, .header-v8 .navbar-nav > li > a:hover, .header-v8 .navbar-nav > li > a:focus, .header-v8 .navbar-nav > .active > a, .header-v8 .navbar-nav > .active > a:hover, .header-v8 .navbar-nav > .active > a:focus {
  	color: #6EC1C9;
	}

.header-v8 .navbar-nav > .active > a, .header-v8 .navbar-nav > .active > a:hover, .header-v8 .navbar-nav > .active > a:focus {
    color: #6EC1C9 !important;
	}

.header-v8 .navbar-nav > .active > a:hover {
	color: #574319 !important;
	}

.header-v8 .navbar-nav > li.home > a {
    padding-left: 20px !important;
	}

.header-v8 .dropdown-menu {
    padding: 0 0 !important;
	}

.header-v8 .dropdown-menu > li > a {
    border-bottom: 1px solid rgba(141, 139, 0, 0.2) !important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	}

.header-v8 .dropdown-menu > li > a:hover {
    color: #574319 !important;
    background-color: rgb(145 228 237 / 50%) !important;
	}

.header-v8 .dropdown-menu {
    min-width: 160px;
    }

.lang {
  	margin: 0 10px 0 10px;
  	width: 25px;
	}

.lang a {
	margin: 20px 0 0 0 !important;
	padding: 0px !important;
	height: 30px;
	text-align: center !important;
	}

.lang_font {
	background-color: #574319 !important;
  	border-radius: 50% !important;
	color: #d6e03d !important;
	padding: 5px 7px 6px 7px !important;
	text-align: center !important;
	}

.header-v8 .navbar-toggle {
    right: 20px !important;
    position: absolute !important;
	}

.header-v8 .navbar-toggle .icon-bar {
    height: 2px !important;
    background: #574319 !important;
    margin-bottom: 6px !important;
	}

.clear {
    clear: both !important;
    }
    
/** hotel **/

.header {
    border-bottom: none !important;
	}

.header .topbar {
    padding: 0px !important;
	}

.header .topbar ul.loginbar {
    float: left !important;
    margin: 0 0 0 -37px !important;    
	}

.loginbar ul {
	position: absolute !important;
    border-radius: 5px;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.1);    
	}

.header .topbar ul.languages li a {
    border: none !important;
    color: #574319 !important;
    font-size: 13px !important;  
    letter-spacing: 1px; 
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;         
	}

.header .topbar ul.loginbar > li > a {
    color: #574319 !important;
    font-size: 15px;
    letter-spacing: 1px;
	}

.header .topbar ul.loginbar > li > a:hover {
    font-size: 15px;
    }

/** End hotel **/

.bt_color a {
	color: #574319 !important;
	-webkit-trasition:all 0.3s ease-out;
	-o-transition:all 0.3 ease-out;
	transition:all 0.3 ease-out;
	}

.bt_color a:hover {
	color: #8d8b00 !important;
	}

.lang_top {
		display: block;
		background-color: #7CCAD3;
		height: 24px
	}

.lang_top .test {
		display: block;
		background-color: #999 !important;	
		height: 24px
	}

.lang_top_box {
    display: block;
    background-color: #FFF;
    float: right;
    margin: 0 15px 0 5px;
    }

.lang_top_box_left {
    display: block;
    background-color: #FFF;
    position: absolute;
    right: 115px;
    width: 98px;
    }

.lang_top_box a , .lang_top_box_left a {
	color: #A5A207 !important;
   	font-size: 15px !important;
    padding: 0 7px 0 3px;
    -webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}

.lang_top_box a:hover , .lang_top_box_left a:hover {
	color: #d6e03e !important;
	}

.top_arrow_right {
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 12px 0 12px 5px;
        border-color: transparent transparent transparent #FFF;
        float: right;
        position: relative;
        margin: -24px -5px 0 0;
        }
.top_arrow_left {
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 12px 5px 12px 0;
        border-color: transparent #FFF transparent transparent;
        margin: 0px 0 0 -5px;
        }   	
.nome_border {
	border-right:none !important;
	}

.trip_icon {
	margin: 0 0 0 10px !important;
	}

.content {
  	padding-top: 0px;
  	padding-bottom: 40px;
	}

body.header-fixed-space-v2 {
  	padding-top: 100px;
	}

h2 .title_en {
	font-size: 15px !important;
	}

/**slider button**/

h3 {
	color: #d6e03d !important;
	}

.ms-thumb-list.ms-dir-v {
	height: 78% !important;
	}

.ms-thumb p {
	color: #FFF !important;
	}

.ms-tabs .ms-thumb {
	padding: 15px 0 0 30px;
	letter-spacing: 1px;
	}

.ms-tabs .ms-thumb-frame {
  	border:none !important;
  	background-color: rgba(0, 0, 0, 0.3);
  	color: #FFF !important;
  	text-shadow:none !important;
	}

.ms-thumb-list.ms-dir-v {
  	left: 0px!important;
	}

.ms-thumbs-cont {
  	top: 0px !important;
	}

.ms-tabs.ms-dir-v.ms-align-left .ms-thumb-frame-selected {/**button-bg**/
	background-color: rgba(118, 118, 118, 0.5); 
	}

.ms-tabs.ms-dir-v.ms-align-left .ms-thumb-frame-selected .ms-thumb-ol {/**button-arrow**/
  	border-left-color: rgba(118, 118, 118, 0.5);
  	top: 25px;
	}

/**slider button**/


/** master slider **/
.blog-slider-title {
	display: none;
	}

.master-slider, .master-slider * {
	margin: 0px!important;
	}

.blog-slider .blog-slider-title {
	left: initial !important;
  	right: 0px !important;
	}

.ms-tabs .ms-thumb {
    padding: 0px;
	}

.ms-img {
	width: 60px;
	float: left;
	margin: 7px 15px 0 25px !important;
	}
.ms-font {
	float: left;
	margin: 15px 0 0 0 !important;
	letter-spacing: 2px;
	}

.ms-view { 
 	width:100% !important;/**slider**/
	}

.slider-font {
	font-family: Helvetica, Arial, 'LiHei Pro', '微軟正黑體', sans-serif !important;
	font-size: 21px !important;
	letter-spacing: 2px !important;
	}

.ms-slide {
	/*text-shadow:1px 1px 5px #666 !important;*/
	} 

.ms-slide .ms-layer, .ms-fixed-layers .ms-layer .slider_arrow_top {
    position: relative !important;
	text-align: center !important;
    line-height: 50px !important;
	}

.ms-promo-info {
	text-align: center !important;
    font-family: 'Raleway', sans-serif !important;
    font-size: 35px !important; 
	}
.ms-promo-info-in {
    font-size: 40px !important;
    font-family: 'Raleway', sans-serif !important;
	} 

.slider_arrow_top {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    margin: 0 auto;
    text-align: center !important;
    border-color: #fff transparent transparent transparent;
	}

.slider_hr {
	width: 70%;
    border-top: 1px solid rgba(255, 255, 255, 0.4) !important;
    margin: 0px auto -5px !important;
	}

.color-green {
    color: #d6e03e!important;
}

.slogan_ch {
    font-family: Helvetica, Arial, 'LiHei Pro', '微軟正黑體', sans-serif !important;
    font-size: 25px !important;
    letter-spacing: 20px;
    font-weight: normal !important;
    margin-right: 10px !important;
    text-shadow: 1px 1px #555;    
	}

/** End master slider **/



/** weather **/
.weather_box {
	width: 230px;
    height: 62px;
	background: rgba(0,0,0,0.7);
	color: #fff !important;
	position: absolute;
    z-index: 998;
    bottom: 80px;
    right: 19%;
	}

.weather_arrow {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    margin: 7px auto;
    border-color: rgba(0,0,0,0.7) transparent transparent transparent;
	}
/** End weather **/


/** fastbooking **/
.booking_box {
	background-color: rgba(87,67,25,0.6);
    height: 55px;
    position: relative;
    margin: -55px 0 0 0;
    -webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}

.booking_box.bookingfix { 
	position: fixed;
    top: 149px;
    z-index: 998;
    width: 100%;
    background-color: rgba(87,67,25,0.9);    
	}

.booking_box .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
	padding: 0 !important;
	}

.ms-skin-black-2 .ms-bullet {
    display: none !important;
	}

/** End fastbooking **/


/** welcome **/
.welcome_box {
	background-color: #7CCAD3 !important;
    font-family: 'Courgette', cursive !important;
    padding: 4px 0 0 10px !important;
    margin: 40px auto 10px !important;
    height: 25px;
	}
/** End welcome **/


/** tripadvisor **/

.trip_photo_box_right {
    margin: 0px !important;
    background-color: rgb(87, 67, 25)  !important;
	}

#CDSWIDTC.widTC2015 {
    float: right;
    margin: 0 0 0 10px;
    }

#CDSSCROLLINGRAVE.narrow {
    width: auto !important;
	}

#CDSSCROLLINGRAVE.border {
    border: none !important;
	}

#CDSSCROLLINGRAVE.gray {
    background-color: #fff !important;
    border: 1px dashed #D6E03E !important;
	}

#CDSSCROLLINGRAVE .reviewContribution {
    color: rgb(141, 139, 0) !important;
    font-family: Helvetica, Arial, 'LiHei Pro', '微軟正黑體', sans-serif !important;
	}

#CDSSCROLLINGRAVE .reviewTitle ,#CDSSCROLLINGRAVE div span {
    font-family: Helvetica, Arial, 'LiHei Pro', '微軟正黑體', sans-serif !important;
	}

#CDSSCROLLINGRAVE a, #CDSSCROLLINGRAVE a:visited {
    color: rgba(0,159,194,1) !important;
	}

#CDSSCROLLINGRAVE {
    margin: 0px auto !important;
    padding: 13px 7px !important;
	}

#CDSSCROLLINGRAVE.narrow {
    border: 1px dashed #D6E03E !important;
    }
#CDSWIDCOE {
    margin: 0 0 -10px 0 !important;
    }

.trip-right {
    float: right;
    }
#CDSWIDCOE.widCOE.widCOE2017 .widCOEImg {
    margin-bottom: -15px !important;

    }
/** End tripadvisor **/

/**5**/
.content5 {
    float: right;
    margin: 0 5px;
}
.img5 {
    width: 150px;
    margin: 20px 5px;
}
/****/

/** OTA **/

a.hcom-w-badge-1 {
    margin: 0 auto !important;
	}

.hcom-w-badge-1 {
    padding: 0 50%;
    margin: 0 0 0 -72px;
}

.hcom-w-badge-1 .hcom-w-inner {
    background:rgb(87, 67, 25) !important;
    border-radius: 0 !important;
    color: rgb(214, 224, 62) !important;
    height: 230px !important;   
	}

.hcom-w-badge-1 .hcom-w-top {
    padding: 15px 0 5px 0 !important;
	}

.hcom-w-badge-1 .hcom-w-text {
    width: 100% !important;
    font-size: 17px !important;
    letter-spacing: 1px !important;
    font-family: Helvetica, Arial, 'LiHei Pro', '微軟正黑體', sans-serif !important;
    padding: 0px !important;
	}

.hcom-w-badge-1 .hcom-w-sbubble {
	left: 0 !important;
    border-style: solid !important;
    border-width: 10px 10px 0 10px !important;
    margin: 0 auto !important;
    text-align: center !important;
    border-color: rgba( 237, 237, 138, 1)  transparent transparent transparent !important;
	}

.hcom-w-badge-1 .hcom-w-score {
    height: auto !important;
    background: rgba( 237, 237, 138, 1)  !important;
    color: #574319 !important;
    font-family: Helvetica, Arial, 'LiHei Pro', '微軟正黑體', sans-serif !important;
    font-size: 15px !important;
    letter-spacing: 1px !important;
    line-height: 25px !important;
    text-align: center;
    padding: 12px 10px 12px 10px !important;
    margin: 11px 0 0 0 !important;
    border-radius: 0px !important;   
	}

/** END OTA **/

/** trustyou **/
.float-right {
    float: right; 
    margin: 0 0 0 10px;   
}
/** trustyou **/



/** content **/



    /**scrollbar**/

.overflow-font {
    height: 190px;
    padding: 0 0 10px;
    }

.overflow-font-lg {
    height: 223px;
    padding: 0 0 10px;
    }

.pd-f {
    padding: 30px 50px !important;
    height: auto !important;        
    }

.mCSB_container {
    margin-right: 20px !important;
    }

    /** End scrollbar**/


.content_box_all {
	width: 1180px;
	margin: 0 auto 5px;
	}

.row-none-mg .row {
	margin: 0 0 5px 0 !important;
	}

/*.content_mg {
	margin: 0px 5px;
	}*/

.content_font_box {
	background-color: #fff;
	padding: 20px 50px 10px !important;
    box-sizing: border-box;
    text-indent: -2px !important;
    height: 300px;
    margin: 0 5px 0 0;
    width: 585px;
    border: 1px dashed #7CCAD3;
	}

.content_font_box_room {
	background-color: #fff;
	padding: 20px 50px 10px !important;
    box-sizing: border-box;
    text-indent: -2px !important;
    height: 300px;
    margin: 0 5px 0 0;
    width: 585px;
    border: 1px dashed #7CCAD3;
	}

.content_photo_box {
	margin:0;
    padding:0;
    background-color: #000;
    background-image:url(http://www.parkcthotel.com/luzhou-taipei/images/index-photo1.jpg); 
    background-repeat:no-repeat;
    background-position: center center;
    height: 300px !important;
    margin: 0 5px 0 0px !important;
    background-size: cover !important;
	}

.meeting_photo_box {
    background-image:url(http://www.parkcthotel.com/luzhou-taipei/images/meeting-photo2.jpg) !important;
    background-repeat:no-repeat;
    background-position: center center;
    height: 300px !important;
    margin: 0 5px 0 0px !important;
    background-size: cover !important; 
	}

.facilities_photo_box {
    background-image: url(http://www.parkcthotel.com/luzhou-taipei/images/facilities-photo1.jpg) !important;
    background-repeat: no-repeat;
    background-position: center center;
    height: 300px !important;
    margin: 0 5px 0 0px !important;
    background-size: cover !important;
	}

.facilities_photo_box2 {
    background-image: url(http://www.parkcthotel.com/luzhou-taipei/images/facilities-photo4.jpg) !important;
    background-repeat: no-repeat;
    background-position: center center;
    height: 300px !important;
    margin: 0 5px 0 0px !important;
    background-size: cover !important;
	}

.facilities_photo_box_right {
    background-image: url(../../images/facilities-photo5.jpg) !important;
    background-repeat: no-repeat;
    background-position: center center;
    height: 300px !important;
    margin: 0px !important;
    background-size: cover !important;
	}

.room_photo_box {
    background-image: url(http://www.parkcthotel.com/luzhou-taipei/images/room-photo-s.jpg) !important;
    background-repeat: no-repeat;
    background-position: center center;
    height: 300px !important;
    margin: 0 5px 0 0px !important;
    background-size: cover !important;
	}

.room_photo_box_right {
    background-image: url(http://www.parkcthotel.com/luzhou-taipei/images/room-photo-s1.jpg) !important;
    background-repeat: no-repeat;
    background-position: center center;
    height: 300px !important;
    margin: 0px !important;
    background-size: cover !important;
	}

.carousel-inner>.item>img{
    max-width: none !important;
    height: 300px !important;
	}

.content_font_box p ,.content_font_box_room p {
	color: #555 !important;
	font-size: 1.1em !important;
    letter-spacing: 2px !important;
    text-indent: 32px !important;
    line-height: 25px !important;
    margin: 0 0 -10px 0 !important;
	}


.content_font_box_room li {
    color: #8d8b00 !important;
    font-size: 1.1em;
    letter-spacing: 2px;
	}

.content_font_box .headline {
    margin: 20px 0 25px 0 !important;
	}

.content_font_box .headline h2 ,.content_font_box_room .headline h2 {
    color: #8d8b00 !important;
    font-size: 21px !important;
	}

.content_box_mg {
	margin: 0 0 100px 0 !important;
	}

.content_shadow {
	
	}

.carousel-v1 .carousel-arrow a i {
   padding: 0px 9px !important;
	}

.content_more_bt ,.content_more_bt2 {
	width: 45px;
    height: 45px;
    border-radius: 50%;
    background-color: #7CCAD3;
    color: #ffffff;
    font-size: 15px;
    text-align: center;
    float: right;
    font-family: 'Courgette', cursive;
    border: none;
    margin: 0px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border: 1px solid #7CCAD3;
    margin: 20px 0;
    padding: 0 0 0 0px;
    line-height: 43px;
	}

.content_more_bt-2 {
	background-color: #B9AEA2;
	border: 1px solid #B9AEA2;
	}

.content_more_bt:hover {
	border: 1px solid: #8d8b00;
	background-color: #fff;
	color: #8d8b00;
	}

.content_more_bt2:hover {
	border: 1px solid: #d6e03e;
	background-color: #574319;
	color: #d6e03e;
	}

.team-v7 .team-arrow-right:before {
    border-color: transparent transparent transparent #574319 !important;/**arrow**/
	}

.team-v7 .team-arrow-left:before {
    border-color: transparent #574319 transparent transparent !important;
	}	

.dp-table {
	background-color: #6EC1C9 !important;
	width: 100% !important;
	}

.dp-table-2 {
	background-color: #B9AEA2 !important;
	width: 100% !important;
	}

.dp-table .headline h2 {
	color: #ffffff !important;
	}

.dp-table ul {
	margin: 15px 0 10px 10px !important;
	}

.content_font_box ul {
    margin: -5px 0 10px 10px !important;
	}

.content_font_box_room ul {
    margin: 15px 0 10px 10px !important;
	}

.content_font_box li {
	color: rgba(0,159,194,1) !important;
	font-size: 1.1em;
    letter-spacing: 2px;
	}

.dp-table li {
	color: rgba(237, 237, 138, 1) !important;
	font-size: 1.1em;
    letter-spacing: 2px;
	}

.dp-table li a {
    color: #eded8a !important;
    }

.dp-table p {
	color: #fff !important;
	font-size: 1.1em !important;
    letter-spacing: 2px !important;
    text-indent: 32px !important;
    line-height: 25px !important;
    margin: 0 0 -10px 0 !important;
	}

.container-fluid {
    padding-right: 0 !important;
    padding-left: 0 !important;
	}

.title_box {
    margin: 100px 0 50px 0 !important;
	}

.title_span {
	margin: -40px 0 0 0 !important;
	}

/** grid-boxes **/

.blog_masonry_3col h3 {
    font-size: 21px !important;
    letter-spacing: 2px;
    text-align: left !important;    
	}

.grid-title-deep {
    color: #8d8b00 !important;
	}

.grid-boxes-quote p {
    font-size: 1.1em !important;
    font-family: Helvetica, Arial, 'LiHei Pro', '微軟正黑體', sans-serif !important;
    text-align: left !important;
    letter-spacing: 2px !important;
	}

.grid-w-font p {
	font-size: 1.1em !important;
    letter-spacing: 2px !important;
	}

.bg-color-sea {
    background-color: rgba(87,67,25,0.7) !important;

	}

.bg-color-dark {
    background: rgba(72,72,72,0.8) !important;
	}

.grid-boxes-quote p:before , .grid-boxes-quote p:after {
    content: none !important;
	}

.grid-address {
	text-indent: 0px !important;
    letter-spacing: 0px !important;
    padding-top: 10px;
    text-align: left;
	}

.search-block {
    padding: 180px 0;
    position: relative;
    margin-bottom: 0px;
    background: url(http://www.parkcthotel.com/luzhou-taipei/images/slider-enviroment.jpg) 50% 0 repeat fixed;
	}

.search-block-ct {
    padding: 180px 0;
    position: relative;
    margin-bottom: 0px;
    background: url(http://www.parkcthotel.com/luzhou-taipei/images/slider-contact.jpg) 50% 0 repeat fixed;
	}

.search-block-room1 {
    padding: 180px 0;
    position: relative;
    margin-bottom: 0px;
    background: url(http://www.parkcthotel.com/luzhou-taipei/images/slider-room1.jpg) 50% 0 repeat fixed;
	}
.search-block-room2 {
    padding: 180px 0;
    position: relative;
    margin-bottom: 0px;
    background: url(http://www.parkcthotel.com/luzhou-taipei/images/slider-room2.jpg) 50% 0 repeat fixed;
	}
.search-block-room3 {
    padding: 180px 0;
    position: relative;
    margin-bottom: 0px;
    background: url(../../images/slider-room3.jpg) 50% 0 repeat fixed;
	}
.search-block-room4 {
    padding: 180px 0;
    position: relative;
    margin-bottom: 0px;
    background: url(http://www.parkcthotel.com/luzhou-taipei/images/slider-room4.jpg) 50% 0 repeat fixed;
	}

.search-block-room5 {
    padding: 180px 0;
    position: relative;
    margin-bottom: 0px;
    background: url(http://www.parkcthotel.com/luzhou-taipei/images/slider-room5.jpg) 50% 0 repeat fixed;
    }

.search-block-room6 {
    padding: 180px 0;
    position: relative;
    margin-bottom: 0px;
    background: url(http://www.parkcthotel.com/luzhou-taipei/images/slider-room6.jpg) 50% 0 repeat fixed;
    }

.search-block-newsdetail {
    padding: 80px 0;
    position: relative;
    margin-bottom: 0px;
    background: url(http://www.parkcthotel.com/luzhou-taipei/images/slider-newsdetail.jpg) 50% 0 repeat fixed;
	}

.slider-font-title {
    color: #fff !important;
    padding: 40px 0px !important;
    margin: 0 auto;
    text-align: center;
    font-size: 25px;
    letter-spacing: 10px !important;   
	}

.slider-font-title-en 	{
	letter-spacing: 1px !important;	
    font-family: 'Raleway', sans-serif !important;
    color: #d6e03e !important;
    margin: 0 0 0 20px !important;    
	}

.r-line {
	border-right: 1px solid rgba(214, 224, 62, 0.7);
	}

.slider-font-title-bdr {
    margin: 10px 0px 0px 0px !important;
    text-shadow: 1px 1px #666;    
	}

.slider-font-title-arrow {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-color: transparent transparent transparent #7CCAD3;
    margin: 13px 0 0 0px;
    position: absolute;
	}

.location {
	height: 500px !important;
	}

.location ul {
	margin: 0px !important;
	}

.location h4 {
    color: #fff !important;
    font-size: 1.2em !important;
    letter-spacing: 2px !important;
    text-indent: 0px !important;
    margin: 0 0 0px 0 !important;
	}

.location .headline {
	margin: 0 0 25px 0 !important;
	}

.map {
	width: 100% !important;
	border:0px !important;
	height: 500px !important;
	}

.sky-form {
    box-shadow: none !important;
	margin: 20px 0 0 0 !important;
	}

.sky-form section {
    margin-bottom: 0px !important;
	}

.sky-form .input input, .sky-form .select select, .sky-form .textarea textarea {
    font-family: Helvetica, Arial, 'LiHei Pro', '微軟正黑體', sans-serif !important;
	}

.sky-form .inline-group {
    margin: 0px !important;
	}

.radio-box {
	color: #fff !important;
    font-family: Helvetica, Arial, 'LiHei Pro', '微軟正黑體', sans-serif !important;
    margin: 0 20px 0 !important;
	}

.sky-form .radio input:checked + i, .sky-form .checkbox input:checked + i, .sky-form .toggle input:checked + i {
    border-color: #d6e03e !important;
	}

.sky-form .radio input + i:after {
    background-color: #d6e03e !important;
	}

.wm {
	color:#fff;
	float:left;
	font-family: Helvetica, Arial, 'LiHei Pro', '微軟正黑體', sans-serif;
	font-size: 15px;
	}

.btn-u ,.btn-u.btn-u-default ,.btn-u2 ,.btn-u2.btn-u-default {
    border: none;
    font-size: 1.5rem;
    height: 34px;
    background-color: #6EC1C9 !important;
    color: #ffffff;
    line-height:18px;
    font-family: Helvetica, Arial, 'LiHei Pro', '微軟正黑體', sans-serif;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	}

.bt-center {
	text-align: center !important;
	margin: 0 auto !important;
	}

.btn-u:hover ,.btn-u.btn-u-default:hover ,.btn-u2:hover ,.btn-u2.btn-u-default:hover {
	background-color: #574319 !important;
	color: #d6e03e !important;
	border: 1px solid #d6e03e !important;
	}

.about_photo_box {
    background-color: #000;
    background-image: url(http://www.parkcthotel.com/luzhou-taipei/images/about-photo.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    height: 470px !important;
    background-size: cover !important;  
}

.contact_photo_box {
    background-color: #000;
    background-image:url(http://www.parkcthotel.com/luzhou-taipei/images/contact-photo.jpg); 
    background-repeat:no-repeat;
    background-position: center center;
    height: 643px !important;
    background-size: cover !important;
	}

.carousel-indicators .active {
    background-color: #d6e03e !important;
	}

.carousel-indicators li {
    border: 1px solid #d6e03e !important;
	}

.dp-table-height590 {
	height: 590px !important;
	}

.dp-table-height470 {
    height: 470px !important;
    padding: 30px 50px !important;    
    }

.dp-table-height320 {
	height: 320px !important;
	}

.dp-table-photo320>.item>img {
    max-width: none !important;
    height: 320px !important;
	}

.dp-table-font-p p {
	margin: 0px !important;
	}
.modal-body table {
	width: 100% !important;
	}

.price {
	width: 100%;
	margin:0 auto;
	text-align: center;
	}

.remark {
	text-align: left !important;
    margin: 0px !important;
	}

.price img {
	width: 100% !important;
	}

.price_box td {
    font-size: 15px !important;
    text-align: center !important;
    border: 1px solid #A3AB2C !important;
    padding: 10px !important;
	}

.price_bg {
	background-color:#d6e03e;
	color: #574319; 
	}

.dp-table-height640 {
    height: 640px !important;
    }

.g-recaptcha {
    float: left;
    margin: 0 -27px 0 0;
    transform:scale(0.87);
    transform-origin:0 0;
    width: 285px;
    }

.btn-u {
    height: 66px;
    border-radius: 3px;
    float: right;
}    

/** End index content **/



/** News TOP **/
.top_close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-shadow: none;
    opacity: 1;
	}

.top_close:hover {
    color: #fff !important;
	}

.news_box_title {
	color: #ffffff !important;
	font-size: 21px;
	padding: 10px 10px 0;
	line-height: 30px;
	letter-spacing: 4px;
	}

.news_box_title_en {
	font-size: 15px;
	letter-spacing: 0px;
	}

.modal-content-news {
    position: relative;
    background-color: #6EC1C9;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0,0,0,.2);
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
    border: 8px solid #fff;
    height: auto;
	}

.modal-content-news p {
	color: #fff;
	}

.news_arrow_top {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	margin: 0 auto;
	border-color: #fff transparent transparent transparent;
	}

.news_arrow_bottom {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 10px 10px 10px;
	border-color: transparent transparent #fff transparent;
	margin: 57px auto 0;
	}

.more_bt {
	width: 45px;
    height: 45px;
    border-radius: 50%;
    background-color: #B9AEA2;
    color: #ffffff;
    font-size: 15px;
    text-align: center;
    float: right;
    font-family: 'Courgette', cursive;
    border: none;
    margin: 0 15px;
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border: 1px solid #B9AEA2;
    padding: 0 0 0 0px;
    line-height: 43px;
	}

.more_bt:hover {
	border: 1px solid: #d6e03e;
	background-color: #574319;
	color: #d6e03e;
	}

.modal-body-font {
    position: relative;
    padding: 15px 25px;
    letter-spacing: 1px;
	}

.headline {
    margin: 25px 0 25px 0 !important;
	}

.headline h2, .headline h3, .headline h4 {
    border-bottom: 2px solid #d6e03e !important;
    color: #574319 !important;
	}

.owl-work-v1 .item a:hover span {
    border-bottom: solid 2px #d6e03e !important;
	}

.owl-btn:hover {
    color: #d6e03e !important;
    background: #574319 !important;
	}

.owl-work-v1 .item a span {
    color: #574319 !important;
    font-size: 17px !important;
	}

.owl-work-v1 .item em.overflow-hidden {
    height: 234px !important;
	}

/*.owl-work-v1 .item a img {
    margin: -50px 0 0 0 !important;
	}*/

.owl-work-v1 .owl-navigation {
    margin-bottom: 12px !important;
	}

/** End News **/



/** tripadvisor **/
.narrative {
	text-align: center;
	margin: 45px 0 45px 0;
	}

.narrative hr {
	width: 70px;
	border: 1px solid #e0e0e0;
	margin: 10px auto;
	}

.narrative p {
	color: #574319;
	font-size: 15px;
	letter-spacing: 1px;
	}

.nar_en {
	font-weight: bold;
	font-size: 25px;
	margin: 10px 0 0 0;
	}

.slogan {
	color: #574319;
	font-size: 23px;
	letter-spacing: 4px;
	}
/** End tripadvisor **/


/** icon **/
.other-icon {
    text-align: center !important;
	}

.icon_font {
	margin: 0 auto;
    text-align: center;
    font-size: 15px;
    font-family: Helvetica, Arial, 'LiHei Pro', '微軟正黑體', sans-serif;
    color: #574319;
	}
/** End icon **/



/** footer bottom **/
.footer-all {
	width:100%;
	height:auto;
	background-color: #313131;
	position: fixed;
    bottom: 0px;
    border-top: 5px solid #d6e03e;
    opacity: 0;
    z-index: 999;
    -webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}

.footer-all.botfix {
	opacity: 1;
	bottom:0px;
	}
	
.footer-arrow {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 10px 10px 10px;
	border-color: transparent transparent #7CCAD3 transparent;
	margin: -15px auto 0;
	}

/** go top **/

#topcontrol {
	z-index: 9999 !important;
	}

#topcontrol:hover {
    color: #574319 !important;
    background: #D6DF48 !important;
	}

/** go top **/
/** footer bottom **/

.footer-box {
	float:left;
	margin: 14px 0 7px 0;
	}

.footer-bt {
	color: #d6e03e;
    font-size: 15px;
    letter-spacing: 2px;
	}

.footer-bt a {
	color:#d6e03e ;
	border-right: 1px solid #d6e03e;
    padding: 0 5px 0 0px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	}	

.footer-bt a:hover {
	color: #8d8b00 !important;
	}

.footer-bt a:nth-child(8) {
    border-right: none;
    }	

.footer-location {
	font-size: 13px;
	color: rgba(0,159,194,1);
	}

.modal-body h4{
	color:#795e00 !important;
	}	
	
.gre {
	color: #d6e03e !important;
	}
.gry {
	color: #868585 !important;
	}
.footer-icon {
	margin: 22px 0 0 0;
    float: right;
	}
/** End footer **/


/** News **/

.news-box {

	}

.news-box-outside {
	padding: 5px 25px 0;
	}

.news-box h4 ,.news-box-outside h4 {
    color: #ffffff !important;
    font-size: 15px !important;
    letter-spacing: 1px !important;
    margin: 5px 0 0 0 !important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;    
	}

.news-box h4:hover ,.news-box-outside h4:hover ,.news-box-outside li a:hover {
    color: #574319 !important;  
	}

.news-box li ,.news-box-outside li {
    list-style-type: none !important;
	}

.news-box p ,.news-box-outside p {
    font-size: 15px !important;
    text-indent: 0px !important;
	}

.news-box-outside li a {
    color: #ffffff !important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	}

.news-content-box {
	margin: 0 auto 90px !important;
	}

/** End News **/


@media ( max-width: 1199px) {
	.content_box_all {
		width: 100% !important;
		padding: 0 10px;
	}
	.content_font_box {
    	width: 49.39%;
	}
	.content_font_box_room {
		width: 49.39%;
   		padding: 20px 9px 10px !important;
	}
	.enviroment-box {
		padding: 0 10px 60px !important;	
	}
}

@media (min-width:992px)and (max-width: 1199px) {
	
	.content {
    	padding-bottom: 0px;
	}
	.footer-box {
    	margin: 14px 0 5px 0 !important;
    	text-align: center;
	}
	.footer-icon {
		float: none !important;
    	margin:0 auto 5px;
    	text-align: center;	
	}
	.weather_box {
    	right: 30px;
	}
	.content_box_mg {
    	margin: 0 0 150px 0 !important;
	}
	.news-content-box {
	margin: 0 auto 120px !important;
	}	
}

@media (max-width: 991px) {
	body.header-fixed-space-v2 {
  		padding-top: 0;
		}
	.blog-slider .blog-slider-title h2 a {
  		font-size: 21px;
    	position: absolute;
    	z-index: 1;
    	bottom: 0px;
    	background-color: rgba(0, 0, 0, 0.5);
    	padding: 10px;
  		}

	.blog-slider-title {
		display: block;
		}
	.header-v8 .navbar {
    	border:none !important;
	}
	.lang .round {
		display: none;
	}
	.lang_font {
		display: none;
	}
	.footer-all {
		position: relative;
	}

	.content {
    	padding-bottom: 0px;
	}
	.footer-box {
    	margin: 14px 0 5px 0 !important;
    	text-align: center;
        padding: 0 10px;    
	}
	.footer-icon {
		float: none !important;
    	margin:0 auto 5px;
    	text-align: center;	
	}
	.trip_icon {
		display: none;
	}
	.content_font_box {
    	width: 100%;
    	margin: 0 0 5px 0;
	}
	.content_photo_box ,.meeting_photo_box ,.facilities_photo_box ,.facilities_photo_box2 ,.facilities_photo_box_right ,.room_photo_box ,.room_photo_box_right {
    	height: 600px !important;
    	margin: 0 0 5px 0px !important;
	}
	.content_font_box_room {
		width: 100% !important;
		margin: 0 0 5px 0;
		padding: 20px 0px 30px 0px !important;
		height: auto !important;
	}

	.carousel-inner>.item>img {
    	width: 100% !important;
    	height: auto !important;
	}
	.dp-table {
    	padding: 20px 0;
	}
	.content_box_mg {
    	margin: 0 0 30px 0 !important;
	}
	.weather_box {
    	bottom: 35px;
    	right: 50px;
	}
	.team-v7 .team-arrow-right:before , .team-v7 .team-arrow-left:before {
        border-color: #574319 transparent transparent transparent !important;/**arrow**/
	}

	.ms-promo-info-in {
	    font-size: 20px !important;
	}
	.location {
		width: 100% !important;
	}
	.enviroment-box {
		padding: 0 10px 0px !important;	
	}

	.team-v7 .equal-height-column2 {
    	height: 565px !important;
	}

	.dp-table-height320 {
    	height: 300px !important;
    	width: 100% !important;
	}
	.ms-promo-info {
	    font-size: 25px !important; 
	}
	.ms-promo-info-in {
	    font-size: 30px !important;
	} 

	.slogan_ch {
	    font-size: 19px !important;  
	}

	.slider_hr ,.slider_arrow_top {
		display: none;
	} 
	.header-v8 .dropdown-menu > li > a {
    border-bottom: none !important;
	}
	.booking_box {
    background-color: rgba(87,67,25,1);
    position: relative;
    margin: 0px;
	}
	.booking_box.bookingfix { 
	position: relative !important;
    top: 0px !important;  
	}
	.news-content-box {
	margin: 0 auto 20px !important;
	}
	.header .topbar {
    float: left !important;
	}    
    .lang_top_box_left {
    margin: 0 30px;
    }
    .header-v8 .navbar-brand img{width:200px;}
    .header-v8 .navbar-brand img.stimu{width:75px;}
}

@media (max-width:480px){
	.weather_box {
		width: 100%;
    	height: 35px;
    	bottom: 0px !important;
    	right: 0 !important;
	}

	.weather_arrow {
	    display: none !important;
	}

	.con_display .container {
    	margin:0 !important;
	}

	.content_font_box {
    	height: auto !important;
    	padding: 20px 10px 50px !important;
	}
	.content_photo_box ,.meeting_photo_box ,.facilities_photo_box ,.facilities_photo_box2 ,.facilities_photo_box_right ,.room_photo_box ,.room_photo_box_right {
    	height: 300px !important;
	}
	.team-v7 .team-v7-in {
    	padding: 0 10px;
	}
	.content_more_bt {
		margin: 0px 10px;	
	}

	.slider-font-title {
	    width: 100% !important;
	}
	.map {
		height: 300px !important;	
	}
	.team-v7 .equal-height-column2 {
    	height: 300px !important;
	}
	.content_font_box_room {
		padding: 20px 10px 30px !important;	
	}
	.content_font_box p, .content_font_box_room p {
    	text-indent: 0 !important;
	}
	.welcome_box {
    	letter-spacing: -0.5px;
	}
	.dp-table ul ,.content_font_box_room ul ,.content_font_box ul {
    margin: 15px 0 10px -20px !important;
	}
	.dp-table p {
    text-indent: 0px !important;
	}
	.slider-font-title {
    font-size: 20px !important;
    letter-spacing: 2px !important;
    background-color: rgba(87, 67, 25 ,0.5) !important;
	}
	
	.ms-skin-black-2.round-skin .ms-nav-next , .ms-skin-black-2.round-skin .ms-nav-prev ,.ms-skin-black-2.round-skin .ms-bullet {
		display: none !important;
	}
	.ms-promo-info {
	    font-size: 15px !important; 
	    margin-top: 10px !important;
		}
	.ms-promo-info-in {
	    font-size: 15px !important;    
		} 

	.slogan_ch {
	    font-size: 17px !important;
	    letter-spacing: 5px;
	    line-height: 20px !important;
    	text-shadow: none !important;  
		}
	.slider-font-title-bdr {
    	text-shadow: none !important;
	}
	#CDSSCROLLINGRAVE {
        padding: 13px 7px 14px !important;
	}  	
    .ms-slide .ms-layer, .ms-fixed-layers .ms-layer .slider_arrow_top {
        line-height: 20px !important;
    } 
    .pd-f {
        padding: 10px !important;     
    }

}

@media (max-width: 320px) {
	.more_bt {
		margin: -10px 10px;	
	}
	.news_arrow_bottom {
    	margin: 36px auto 0;
	}
	.slogan_ch {
	    letter-spacing: 0px; 
	}
    .lang_top_box , .lang_top_box_left {
    margin: 0 15px;
    }
    .header-v8 .navbar-toggle {
    margin: 0;
    }
    .ms-slide .ms-layer, .ms-fixed-layers .ms-layer .slider_arrow_top {
    line-height: 10px !important;
    } 
}